Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163814 - warnings/errors when upgrading to selinux-policy-targeted-1.25.2-4
Summary: warnings/errors when upgrading to selinux-policy-targeted-1.25.2-4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-21 12:19 UTC by Daniel Roesen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.23.11-3.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-30 09:15:41 UTC


Attachments (Terms of Use)

Description Daniel Roesen 2005-07-21 12:19:21 UTC
[root@trinity fc4]# rpm -Fvh selinux-policy-targeted-*1.25.2-4*
Preparing...                ########################################### [100%]
   1:selinux-policy-targetedwarning:
/etc/selinux/targeted/contexts/files/file_contexts.homedirs saved as
/etc/selinux/targeted/contexts/files/file_contexts.homedirs.rpmsave
########################################### [100%]
sepol_genbools_array:  unknown boolean user_ping
/usr/sbin/load_policy:  Warning!  Error while setting booleans:  Invalid argument

Aside file_contexts.homedirs being saved as .rpmsave for no apparent reason
(I didn't do ANYTHING manually to the selinux stuff!), the user_ping problem.

Comment 1 Daniel Walsh 2005-08-25 16:44:30 UTC
Fixed in policycoreutils-1.23.11-3.2

Comment 2 Walter Justen 2005-08-30 09:15:41 UTC
Thanks for the bug report. This particular bug was fixed and a update package
was published for download. Please feel free to report any further bugs you find.


Note You need to log in before you can comment on or make changes to this bug.